
Figure - Bug #115977
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111057 (New): AF-V2.0-Launcher/SystemU--应用预置

【AF】【EVT3】【音量调节】中控和副屏音量联动，调节副屏闹钟的提示音量，副屏控制中心音量调节条随
闹钟音量调节变化，中控显示媒体音量与副屏产生较大差异
2023-02-07 10:48 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-07

Priority: High Due date: 2023-02-08

Assignee: CD TEST-方永红 % Done: 100%

Category: 需和客户讨论的bug Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0072.X101

Resolution: FIXED Degrated: --

Severity: Major Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Reproducibility: Every time Fixed Version: 2023-02-09

Test Type: ST Root cause: 根据要求完成功能裁剪

Description

【前提条件】

1、设备正常启动

【测试步骤】

1.将媒体音量设置最大值

2.打开闹钟设置音量

3.查看中控与控制中心音量调节条变化

【预期结果】

3、调节副屏的音量，可以和中控同步

【实际结果】

3、调节副屏闹钟的提示音量，副屏控制中心音量调节条随闹钟音量调节变化，中控显示媒体音量与副屏产生较大差异

【解决方案】

裁掉时钟内部的音量调节（来自产品的建议，已和客户确认）

【复现率】

3/3

History

#1 - 2023-02-07 11:06 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD APP-王营

#2 - 2023-02-07 13:50 - CD APP-王营

- Due date set to 2023-02-08

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-王营 to CD FW王武军

#3 - 2023-02-08 14:28 - 方案组-RD3_CDTS 王浩云

1. 音量调节条和音量按钮需要隐藏

2. 音量逐步增大选项隐藏，保持默认关闭
#4 - 2023-02-08 16:14 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

180244 general/platform/packages/apps/Desk

Clock

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

wujun.wang@thundersoft.com

AF:DeskClock: set the clipping of the pageCut out the function of volume adjustment.TC-RID: 1201-0300901IssueID: TS-R-BUG-115977Change-Id:

I4fd5a2c3658d765e15806322c984b8ef91030dc4

#5 - 2023-02-08 16:38 - CD FW王武军

- File 裁剪之后的效果图.png added

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW王武军 to CD TEST-方永红

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Fixed Version set to 2023-02-09

- Root cause set to 根据要求完成功能裁剪

#6 - 2023-02-08 16:38 - CD FW王武军

当前状态

根据要求完成deskclock设置界面针对音量调整的裁剪。

效果图如下：
#7 - 2023-02-09 10:26 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

2.9

验证通过

#8 - 2023-02-09 10:26 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#9 - 2023-02-09 17:08 - CDTS_TEST 王成

- Category changed from 客户jira bug to 需和客户讨论的bug

Files

1038.png 144 KB 2023-02-07 CD TEST-方永红

裁剪之后的效果图.png 121 KB 2023-02-08 CD FW王武军
